@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*------------------------------------------------
 会社情報
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.company_title_block_wrap {
	position: relative;
}
.company_title_block {
	padding: 50px 20px 20px;
}
.company_title_h2 span {
	display: block;
}
.company_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.company_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.company_title_image_block {
	background-image: url('../../image/company/page_title_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 300px;
}

@media print, screen and (min-width: 769px) {
	.company_title_block {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.company_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.company_title_h2 .std_txt {
		font-size: 1rem;
	}
	.company_title_image_block {
		height: 330px;
	}
}

@media print, screen and (min-width: 901px) {
	.company_title_block {
		width: calc(100% - 250px);
		padding: 45px 0 25px;
	}
	.company_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.company_title_h2 .std_txt {
		font-size: 1rem;
	}
	.company_title_image_block {
		height: 360px;
	}
}

@media print, screen and (min-width: 1001px) {
	.company_title_block {
		width: calc(100% - 300px);
		padding: 60px 0 25px;
	}
	.company_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.company_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.company_title_image_block {
		height: 400px;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_title_block {
		width: calc(100% - 360px);
		padding: 70px 0 30px;
	}
	.company_title_h2 .en_txt {
		font-size: 3rem;
	}
	.company_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.company_title_image_block {
		height: 580px;
	}
}

@media print, screen and (min-width: 1401px) {
	.company_title_block {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 75px 0 40px;
	}
	.company_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.company_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.company_title_image_block {
		height: 580px;
	}
}

@media print, screen and (min-width: 1501px) {
	.company_title_block {
		padding: 80px 0 50px;
	}
	.company_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.company_title_h2 .std_txt {
		font-size: 1.8rem;
	}
}

/*------------------------------------------------
 キャッチブロック
------------------------------------------------*/
.company_catch_block_inner {
	padding: 20px;
}
.company_catch_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.7em;
	text-align: left;
	display: inline-block;
}
.company_catch_emphasis_upper {
	font-size: 2.8rem;
}
.company_catch_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.company_catch_detail {
	line-height: 1.5em;
	margin: 20px auto;
	display: inline-block;
	text-align: left;
}

@media print, screen and (min-width: 360px) {
	.company_catch_emphasis_lower {
		font-size: 90%;
	}
}

@media print, screen and (min-width: 769px) {
	.company_catch_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.company_catch_emphasis {
		font-size: 2rem;
		margin-bottom: 20px;
	}
	.company_catch_emphasis_upper {
		font-size: 3rem;
	}
	.company_catch_emphasis_lower {
		font-size: 100%;
	}
	.company_catch_detail {
		font-size: 1.1rem;
		line-height: 1.6em;
	}
}

@media print, screen and (min-width: 901px) {
	.company_catch_block_inner {
		width: calc(100% - 250px);
		padding: 65px 3px 20px;
	}
	.company_catch_emphasis {
		font-size: 2.3rem;
		margin-bottom: 15px;
	}
	.company_catch_emphasis_upper {
		font-size: 3.4rem;
	}
	.company_catch_detail {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.company_catch_block_inner {
		width: calc(100% - 300px);
		padding: 75px 0 20px;
	}
	.company_catch_emphasis {
		font-size: 2.7rem;
		margin-bottom: 20px;
	}
	.company_catch_emphasis_upper {
		font-size: 4rem;
	}
	.company_catch_detail {
		font-size: 1.55rem;
		line-height: 1.7em;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_catch_block_inner {
		width: calc(100% - 360px);
		padding: 80px 0 20px;
	}
	.company_catch_emphasis {
		font-size: 3.2rem;
		margin-bottom: 25px;
	}
	.company_catch_emphasis_upper {
		font-size: 4.8rem;
	}
	.company_catch_detail {
		font-size: 1.9rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.company_catch_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 90px 0 20px;
	}
	.company_catch_emphasis {
		font-size: 3.6rem;
		line-height: 1.8em;
		margin-bottom: 30px;
	}
	.company_catch_emphasis_upper {
		font-size: 5.5rem;
	}
	.company_catch_detail {
		font-size: 2.2rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.company_catch_block_inner {
		padding: 100px 0 20px;
	}
	.company_catch_emphasis {
		font-size: 4rem;
		margin-bottom: 35px;
	}
	.company_catch_emphasis_upper {
		font-size: 6rem;
	}
	.company_catch_detail {
		font-size: 2.4rem;
	}
}

/*------------------------------------------------
 メッセージブロック
------------------------------------------------*/
.company_message_block_inner {
	padding: 20px;
}
.company_message_block .company_title_h2 .en_txt {
	display: flex;
	align-items: center;
}
.company_message_block .company_title_h2 .en_txt:after {
	content: "";
	border-top: 1px solid #000;
	width: 40px;
	margin-left: 0.5em;
}
.company_message_title_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 7rem;
	line-height: 7rem;
	transform: scale(0.7, 1);
	position: relative;
	z-index: -1;
}
.company_message_photo_block img {
	width: 100%;
	height: auto;
}
.company_message_lower_block {
	width: 90%;
	padding: 20px 30px 0 0;
	background-color: #fff;
	margin-top: -120px;
	opacity: 0.8;
	color: #000;
}
.company_message_lower_name_block {
	margin-bottom: 0.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #e5e4e2;
	font-weight: bold;
}
.company_message_lower_name_block p {
	line-height: 1.5em;
}
.company_message_lower_block .ceo_name {
	display: flex;
	margin-top: 0.5em;
}
.company_message_lower_block .jp_name {
	font-size: 2.4rem;
}
.company_message_lower_block .en_name {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.2rem;
	letter-spacing: .05rem;
	margin-left: 2em;
}
.assert_txt {
	font-weight: bold;
	font-size: 1.35rem;
	line-height: 1.4em;
	margin-bottom: 1em;
}
.assert_txt span {
	margin-left: 6em;
}
.message_txt {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.6em;
	color: #000;
}

@media print, screen and (max-width: 768px) {
	.company_message_title_block .en_txt_bg {
		text-align: right;
		margin-top: -0.5em;
		margin-right: -1em;
	}
	.company_message_photo_block {
		width: 100%;
		margin-top: -1em;
	}
}

@media print, screen and (min-width: 360px) {
	.assert_txt span {
		margin-left: 7em;
	}
}

@media print, screen and (min-width: 769px) {
	.company_message_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
		margin-top: 20px;
		margin-bottom: 50px;
		padding: 0 20px;
	}
	.company_message_upper_block_wrap {
		display: flex;
		justify-content: space-between;
	}
	.company_message_title_block {
		width: auto;
	}
	.company_message_photo_block {
		width: 300px;
	}
	.company_message_title_block .en_txt_bg {
		font-size: 9.5rem;
		margin: 70px 0 0 -1.1em;
	}
	.company_message_lower_block {
		width: 65%;
		margin-top: -230px;
	}
	.company_message_lower_block .position_name {
		font-size: 1rem;
	}
	.company_message_lower_block .ceo_name {
		margin-top: 0.2em;
	}
	.company_message_lower_block .jp_name {
		font-size: 1.8rem;
	}
	.company_message_lower_block .en_name {
		font-size: 0.6rem;
		margin-left: 2.5em;
	}
	.message_txt {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 801px) {
	.company_message_lower_block {
		margin-top: -240px;
	}
}

@media print, screen and (min-width: 901px) {
	.company_message_block_inner {
		width: calc(100% - 250px);
		margin-top: 25px;
		margin-bottom: 80px;
		padding: 0;
	}
	.company_message_photo_block {
		width: 350px;
	}
	.company_message_lower_block {
		width: 61%;
		margin-top: -285px;
		padding: 10px 20px 0 3px;
	}
	.company_message_lower_block .jp_name {
		font-size: 2.5rem;
	}
	.company_message_lower_block .en_name {
		font-size: 1rem;
		margin-left: 2.5em;
	}
	.assert_txt {
		font-size: 1.55rem;
	}
	.message_txt {
		font-size: 1.12rem;
		margin-right: 1.5em;
	}
}

@media print, screen and (min-width: 1001px) {
	.company_message_block_inner {
		width: calc(100% - 300px);
		margin-top: 35px;
		margin-bottom: 80px;
	}
	.company_message_title_block .en_txt_bg {
		font-size: 11rem;
		margin: 95px 0 0 -1.1em;
	}
	.company_message_photo_block {
		width: 400px;
	}
	.company_message_lower_block {
		margin-top: -320px;
		padding: 10px 20px 0 3px;
	}
	.company_message_lower_name_block {
		margin-bottom: 0.8em;
		padding-bottom: 1.2em;
	}
	.company_message_lower_block .position_name {
		font-size: 1.2rem;
	}
	.company_message_lower_block .ceo_name {
		margin-top: 0.5em;
	}
	.company_message_lower_block .jp_name {
		font-size: 2.8rem;
	}
	.company_message_lower_block .en_name {
		font-size: 1.2rem;
	}
	.assert_txt {
		font-size: 1.8rem;
	}
	.message_txt {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_message_block_inner {
		width: calc(100% - 360px);
		margin-top: 50px;
		margin-bottom: 80px;
	}
	.company_message_title_block .en_txt_bg {
		font-size: 13.5rem;
		margin: 120px 0 0 -1.1em;
	}
	.company_message_photo_block {
		width: 500px;
	}
	.company_message_lower_block {
		margin-top: -380px;
		padding: 10px 20px 0 0;
	}
	.company_message_lower_name_block {
		margin-bottom: 1em;
		padding-bottom: 1.7em;
	}
	.company_message_lower_block .position_name {
		font-size: 1.4rem;
	}
	.company_message_lower_block .ceo_name {
		margin-top: 0.9em;
	}
	.company_message_lower_block .jp_name {
		font-size: 3.5rem;
	}
	.company_message_lower_block .en_name {
		font-size: 1.4rem;
		margin-left: 2em;
	}
	.assert_txt {
		font-size: 2.2rem;
		margin-bottom: 0.7em;
	}
	.message_txt {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.company_message_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		margin-top: 65px;
		margin-bottom: 80px;
	}
	.company_message_title_block {
		width: calc(100% - 545px);
	}
	.company_message_title_block .en_txt_bg {
		font-size: 15rem;
		margin: 135px 0 0 -1em;
	}
	.company_message_photo_block {
		width: 545px;
	}
	.company_message_lower_block {
		margin-top: -440px;
		padding: 15px 20px 0 3px;
	}
	.company_message_lower_name_block {
		margin-bottom: 1em;
		padding-bottom: 1.7em;
	}
	.company_message_lower_block .position_name {
		font-size: 1.65rem;
	}
	.company_message_lower_block .ceo_name {
		margin-top: 1em;
	}
	.company_message_lower_block .jp_name {
		font-size: 3.8rem;
	}
	.company_message_lower_block .en_name {
		font-size: 1.6rem;
		margin-left: 2.2em;
	}
	.assert_txt {
		font-size: 2.5rem;
		margin-bottom: 0.7em;
	}
	.message_txt {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.company_message_block_inner {
		margin-top: 65px;
		margin-bottom: 80px;
	}
	.company_message_title_block {
		width: calc(100% - 600px);
	}
	.company_message_title_block .en_txt_bg {
		font-size: 16.5rem;
		margin: 160px 0 0 -1em;
	}
	.company_message_photo_block {
		width: 600px;
	}
	.company_message_lower_block {
		margin-top: -485px;
		padding: 20px 20px 0 3px;
	}
	.company_message_lower_name_block {
		margin-bottom: 1.2em;
		padding-bottom: 2.2em;
	}
	.company_message_lower_block .position_name {
		font-size: 1.85rem;
	}
	.company_message_lower_block .ceo_name {
		margin-top: 1.3em;
	}
	.company_message_lower_block .jp_name {
		font-size: 4.2rem;
	}
	.company_message_lower_block .en_name {
		font-size: 1.85rem;
		margin-left: 2.2em;
	}
	.assert_txt {
		font-size: 2.75rem;
		margin-bottom: 0.7em;
	}
	.message_txt {
		font-size: 2rem;
	}
}

/*------------------------------------------------
 会社概要ブロック
------------------------------------------------*/
.company_overview_block_inner {
	padding: 20px;
	overflow: hidden;
}
.company_overview_title_block {
	margin-bottom: 1em;
}
.company_overview_block .company_title_h2 .en_txt {
	display: flex;
	align-items: center;
}
.company_overview_block .company_title_h2 .en_txt:after {
	content: "";
	border-top: 1px solid #000;
	width: 40px;
	margin-left: 0.5em;
}
.company_overview_title_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6.5rem;
	line-height: 3.5rem;
	text-align: right;
	transform: scale(0.7, 1);
	margin-top: -3.5rem;
	margin-right: -1em;
}
.company_overview_upper_wrap, 
.company_overview_lower_wrap {
	margin-top:10px;
	margin-bottom:50px;
	position: relative;
	z-index: 1;
}
.company_overview_list {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.1rem;
	line-height: 1.5em;
	position: relative;
}
.company_overview_list_dt {
	width: 26%;
	padding: 1em 0;
	color: #aaa;
	font-weight: 400;
	border-bottom: 1px solid #000;
}
.company_overview_list_dd {
	width: 74%;
	padding: 1em;
	color: #000;
	border-bottom: 1px solid #aaa;
	line-height: 1.6em;
}
.company_overview_upper_block.list_left .company_overview_list_dd {
	display: flex;
	align-items: center;
}
.list_left .company_overview_list_dt:first-child {
	border-top: 1px solid #000;
}
.list_left .company_overview_list_dd:nth-child(2) {
	border-top: 1px solid #aaa;
}
.company_overview_h3 {
	font-size: 2rem;
	font-weight: bold;
	padding: 0.3em 0.7em;
	border-left: 4px solid var(--primary-color);
	border-image: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 50%, #b9cfde 50%, #b9cfde 100%) 1;
}
.office_name {
	font-weight: 700;
}
.googlemap_btn {
	padding: 1em 1.5em;
	margin: 0.3em 0 0.3em 1.5em;
	font-size: 0.6rem;
	font-weight: 700;
	color: #000;
	background-color: #c8c9c9;
	border-radius: 20px;
}
.googlemap_btn:hover {
	background-color: #e1e1e1;
}

@media print, screen and (min-width: 769px) {
	.company_overview_block_inner {
		margin: 0 auto;
		padding: 0;
		margin-top: 80px;
		width: calc(100% - 150px);
	}
	.company_overview_title_block .en_txt_bg {
		font-size: 10rem;
		margin-top: -0.2em;
	}
	.googlemap_btn {
		padding: 0.5em 1em;
		margin: 0.5em 0 0.5em 2em;
		font-size: 1rem;
	}
	.company_overview_list {
		font-size: 1.3rem;
		line-height: 1.5em;
	}
}

@media print, screen and (min-width: 901px) {
	.company_overview_block_inner {
		width: calc(100% - 250px);
	}
	.company_overview_title_block {
		margin-bottom: 1em;
	}
	.company_overview_upper_wrap, 
	.company_overview_lower_wrap {
		display: flex;
		justify-content: space-between;
		margin-bottom: 80px;
	}
	.company_overview_upper_block, 
	.company_overview_lower_block {
		width: 48%;
	}
	.list_left .company_overview_list_dt:first-child, 
	.list_right .company_overview_list_dt:first-child {
		border-top: 1px solid #000;
	}
	.list_left .company_overview_list_dd:nth-child(2), 
	.list_right .company_overview_list_dd:nth-child(2) {
		border-top: 1px solid #aaa;
	}
	.company_overview_title_block .en_txt_bg {
		height: 4rem;
		margin-top: -1rem;
		margin-right: -1.2em;
	}
	.company_overview_list {
		font-size: 1rem;
	}
	.company_overview_list_dt, 
	.company_overview_list_dd {
		padding: 0.6em;
	}
	.company_overview_list_dd {
		line-height: 1.7em;
	}
	.googlemap_btn {
		font-size: 0.6rem;
	}
	.company_overview_h3 {
		font-size: 1.4rem;
		border-left: 3px solid var(--primary-color);
	}
}

@media print, screen and (min-width: 1001px) {
	.company_overview_block_inner {
		width: calc(100% - 300px);
		margin-top: 120px;
		margin-bottom: 20px;
	}
	.company_overview_title_block .en_txt_bg {
		font-size: 11rem;
		height: 4rem;
		margin-top: -1rem;
		margin-right: -1.2em;
	}
	.company_overview_list {
		font-size: 1.2rem;
	}
	.company_overview_list_dt, 
	.company_overview_list_dd {
		padding: 0.8em 0.3em;
	}
	.googlemap_btn {
		font-size: 0.8rem;
	}
	.company_overview_h3 {
		font-size: 1.7rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_overview_block_inner {
		width: calc(100% - 360px);
		margin-top: 150px;
		margin-bottom: 0;
	}
	.company_overview_title_block {
		margin-bottom: 2em;
	}
	.company_overview_title_block .en_txt_bg {
		font-size: 14rem;
		margin-right: -1.15em;
	}
	.company_overview_upper_wrap, 
	.company_overview_lower_wrap {
		margin-bottom: 120px;
	}
	.company_overview_list {
		font-size: 1.4rem;
	}
	.googlemap_btn {
		font-size: 0.9rem;
	}
	.company_overview_h3 {
		font-size: 2rem;
		margin-bottom: 1em;
		border-left: 4px solid var(--primary-color);
	}
}

@media print, screen and (min-width: 1401px) {
	.company_overview_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		margin-top: 180px;
	}
	.company_overview_title_block {
		margin-bottom: 2.5em;
	}
	.company_overview_title_block .en_txt_bg {
		font-size: 16rem;
	}
	.company_overview_upper_wrap, 
	.company_overview_lower_wrap {
		margin-bottom: 130px;
	}
	.company_overview_list {
		font-size: 1.6rem;
	}
	.googlemap_btn {
		font-size: 1rem;
	}
	.company_overview_h3 {
		font-size: 2.3rem;
		margin-bottom: 1em;
		border-left: 4px solid var(--primary-color);
	}
}

@media print, screen and (min-width: 1501px) {
	.company_overview_block_inner {
		margin-bottom: 10px;
	}
	.company_overview_title_block .en_txt_bg {
		font-size: 17rem;
	}
	.company_overview_list {
		font-size: 1.8rem;
	}
	.googlemap_btn {
		font-size: 1.2rem;
	}
	.company_overview_h3 {
		font-size: 2.5rem;
	}
}

/*------------------------------------------------
 沿革ブロック
------------------------------------------------*/
.company_history_block_bg {
	margin-bottom: -40px;
	overflow: hidden;
}
.company_history_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	text-align: right;
	transform: scale(0.7, 1);
	margin-right: -16%;
}
.company_history_block_wrap {
	width: 100%;
	background: linear-gradient(to right, var(--primary-color) 0%, var(--primary-color) 50%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
}
.company_history_block_inner {
	width: 100%;
	margin: 0 auto;
	margin-top: 15px;
	padding: 50px 20px;
	background-color: var(--primary-color);
	z-index: 2;
	position: relative;
}
.company_history_title {
	padding: 0;
}
.company_history_block .company_title_h2 .en_txt {
	display: flex;
	align-items: center;
}
.company_history_block .company_title_h2 .en_txt:after {
	content: "";
	border-top: 1px solid #fff;
	width: 40px;
	margin-left: 0.5em;
}
.company_history_image_block {
	overflow-x: scroll;
	background-color: var(--primary-color);
}
.company_history_image_block img {
	width: 1415px;
	height: auto;
}
.company_history_image_block::-webkit-scrollbar, 
.company_history_unit::-webkit-scrollbar {
	background: #9fa0a0;
	height: 12px;
	border-radius: 10px;
}
.company_history_image_block::-webkit-scrollbar-thumb, 
.company_history_unit::-webkit-scrollbar-thumb {
	background-color: #fff;
	border-radius: 10px;
}
.company_history_block .company_title_h2 {
	color: #fff;
}
.company_history_att {
	color: #fff;
	text-align: center;
	font-size: 1.1rem;
	line-height: 2em;
	margin-top: 1em;
}
.company_history_unit {
	overflow-y: hidden;
	margin-top: 30px;
	margin-left: 30px;
}
.company_history_list {
	display: flex;
	color: #fff;
	padding: 10px 0 60px;
	margin-left: 30px;
}
.company_history_list_item {
	padding: 10px 20px;
	white-space: nowrap;
	display: flex;
	flex-direction: column;
	width: auto;
	position: relative;
	padding-left: 60px;
}
/**/.company_history_list_item::before {
	content: '';
	width: calc(100% + 2px);
	height: 2px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.company_history_list_item:first-of-type::before {
	left: 60px;
}
.company_history_list_item:last-of-type::before {
	right: 20px;
}
.history_year, 
.history_detail {
	height: 50%;
}
.history_year {
	position: relative;
	display: flex;
	flex-direction: column;
	width: max-content;
	margin-left: -20%;
}
.history_year::before {
	content: '';
	width: 12px;
	height: 12px;
	background-color: #fff;
	/*background-color: var(--primary-color);
	border: 5px solid #3d86c4;*/
	border-radius: 50%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.company_history_list_item:nth-of-type(odd) .history_year::before {
	bottom: -6px;
}
.company_history_list_item:nth-of-type(even) .history_year::before {
	top: -6px;
}
.history_year::after {
	content: '';
	width: 1px;
	height: 60px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.company_history_list_item:nth-of-type(odd) .history_year::after {
	bottom: 0;
}
.company_history_list_item:nth-of-type(even) .history_year::after {
	top: 0;
}
.history_year span {
	font-style: normal;
	line-height: 1;
	font-weight: 700;
	text-align: center;
}
.history_year span:first-of-type {
	font-family: "Poppins", sans-serif;
	font-size: 4.8rem;
}
.history_year span:last-of-type {
	font-size: 2.2rem;
}
.history_detail {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap: 20px;
}
.history_detail_item {
	display: flex;
	gap: 1em;
	line-height: 1.7;
}
.history_month {
	font-weight: 700;
}
.company_history_list_item:nth-of-type(odd) .history_year {
	order: 1;
	padding-bottom: 70px;
}
.company_history_list_item:nth-of-type(odd) .history_detail {
	order: 2;
	padding-top: 30px;
}
.company_history_list_item:nth-of-type(even) .history_year {
	order: 2;
	padding-top: 70px;
}
.company_history_list_item:nth-of-type(even) .history_detail {
	order: 1;
	padding-bottom: 30px;
	align-items: end;
}
.company_history_list_item:nth-of-type(even) .history_detail_item {
	margin-top: auto;
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 0;
}
.company_history_list_item.item_blank_before, 
.company_history_list_item.item_blank_after {
	position: relative;
}
.company_history_list_item.item_blank_before::after, 
.company_history_list_item.item_blank_after::after {
	content: '';
	height: 52px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.company_history_list_item.item_blank_before::after {
	width: 11px;
	background-image: url(../../image/company/history_blank_before.png);
	background-repeat: no-repeat;
	background-size: 11px 52px;
	right: 0;
}
.company_history_list_item.item_blank_after::after {
	width: 12px;
	background-image: url(../../image/company/history_blank_after.png);
	background-repeat: no-repeat;
	background-size: 12px 52px;
	left: 0;
}

@media print, screen and (min-width: 360px) {
	.company_history_att {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 769px) {
	.company_history_block_inner {
		margin: 0 auto;
		margin-top: 10px;
		padding: 30px 10px 140px;
		width: calc(100% - 200px);
	}
	.company_history_block .en_txt_bg {
		margin-right: -1.3em;
	}
	.company_history_image_block {
		margin-left: 30px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	/*.history_year span {
		font-size: 12rem;
	}
	.company_history_list_item:nth-of-type(odd) .history_year {
		padding-bottom: 30px;
	}*/
}

@media print, screen and (min-width: 901px) {
	.company_history_block_inner {
		margin-top: 0;
		width: calc(100% - 250px);
	}
	.company_history_block .en_txt_bg {
		font-size: 10rem;
		height: 10.5rem;
		margin-right: -1.6em;
	}
	.company_history_image_block img {
		width: 1500px;
	}
	.company_history_image_block::-webkit-scrollbar {
		height: 6px;
	}
	.company_history_unit::-webkit-scrollbar {
		height: 6px;
	}
}

@media print, screen and (min-width: 1001px) {
	.company_history_block_inner {
		margin-top: 10px;
		padding: 30px 10px 160px 0;
		width: calc(100% - 300px);
	}
	.company_history_block .en_txt_bg {
		font-size: 12rem;
		margin-right: -1.5em;
	}
	.company_history_image_block {
		margin-left: 33px;
		padding-top: 15px;
		padding-bottom: 30px;
	}
	.company_history_image_block img {
		width: 1850px;
	}
	.company_history_image_block::-webkit-scrollbar {
		height: 7px;
	}
	.company_history_unit::-webkit-scrollbar {
		height: 7px;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_history_block_inner {
		margin-top: 0;
		padding: 40px 10px 190px 5px;
		width: calc(100% - 350px);
	}
	.company_history_block .en_txt_bg {
		font-size: 14rem;
		height: 13rem;
		margin-right: -1.6em;
	}
	.company_history_image_block img {
		width: 2300px;
	}
	.company_history_image_block::-webkit-scrollbar {
		height: 8px;
	}
	.company_history_unit::-webkit-scrollbar {
		height: 8px;
	}
}

@media print, screen and (min-width: 1401px) {
	.company_history_block_inner {
		margin-top: 0;
		padding: 45px 15px 200px 0;
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.company_history_block .en_txt_bg {
		font-size: 15rem;
		height: 14rem;
		margin-right: -1.6em;
	}
	.company_history_image_block {
		margin-left: 45px;
		padding-top: 30px;
		padding-bottom: 35px;
	}
	.company_history_image_block img {
		width: 2550px;
	}
	.company_history_image_block::-webkit-scrollbar {
		height: 10px;
	}
	.company_history_unit::-webkit-scrollbar {
		height: 10px;
	}
}

@media print, screen and (min-width: 1501px) {
	.company_history_block_inner {
		padding: 55px 15px 220px 0;
	}
	.company_history_block .en_txt_bg {
		font-size: 17rem;
		height: 15rem;
	}
	.company_history_image_block {
		margin-left: 47px;
		padding-top: 25px;
		padding-bottom: 40px;
	}
	.company_history_image_block img {
		width: 2830px;
	}
	.company_history_image_block::-webkit-scrollbar {
		height: 11px;
	}
	.company_history_unit::-webkit-scrollbar {
		height: 11px;
	}
}

/*------------------------------------------------
 取り扱い製品（実績）ブロック
------------------------------------------------*/
.company_result_block {
	padding-top: 50px;
	margin-top: -50px;
}
.company_result_block_inner {
	padding: 0 20px;
	margin-top: 50px;
}
.company_result_title_block {
	position: relative;
}
.company_result_block .company_title_h2 .en_txt {
	display: flex;
	align-items: center;
}
.company_result_block .company_title_h2 .en_txt:after {
	content: "";
	border-top: 1px solid #000;
	width: 40px;
	margin-left: 0.5em;
}
.company_result_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	height: 5rem;
	text-align: right;
	transform: scale(0.7, 1);
	margin-top: -30px;
	margin-right: -17%;
}
.company_result_annotation {
	position: absolute;
	z-index: 2;
	font-size: 1.2rem;
	text-shadow: 1px 1px 0 #fff;
}
.accordion {
	position: relative;
}
.company_result_list_wrap {
	margin-top: 100px;
}
.accordion .expand-all {
	position: absolute;
	top: 120px;
	left: 20px;
	z-index: 3;
}
.accordion .expand-all a {
	font-size: 1.2rem;
	padding: 1em 3em 1em 1em;
	color: #9ba798;
	border: 1px solid #9ba798;
}
.accordion .expand-all:before, 
.accordion .expand-all:after {
	position: absolute;
	content: "";
	display: block;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	background: #ad9d8c;
	right: 8px;
	top: 60%;
	width: 14px;
	height: 2px;
	z-index: 5;
}
.accordion .expand-all:before {
	transform: rotate(0deg);
}
.accordion .expand-all:after {
	transform: rotate(90deg);
}
.accordion .expand-all.closeall:after {
	transform: rotate(180deg);
}
.accordion dl {
	margin-bottom: 10px;
}
.accordion dl dt {
	position: relative;
	background-color: #ede9df;
	font-weight: normal;
}
.accordion dl dt:before, .accordion dl dt:after {
	position: absolute;
	content: "";
	display: block;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	background: #ad9d8c;
	right: 10px;
	top: 50%;
	width: 14px;
	height: 2px;
}
.accordion dl dt:before {
	transform: rotate(0deg);
}
.accordion dl dt:after {
	transform: rotate(90deg);
}
.accordion dl dt:hover {
	background: #f1ede5;
	cursor: pointer;
}
.accordion dl dd {
	display: none;
}
.accordion dl dt.close:after {
	transform: rotate(180deg);
}
.accordion dl dt, 
.accordion dl dd {
	font-size: 1.2rem;
	padding: 10px;
	color: #000;
}
.accordion dl dt {
	padding: 1em 35px 1em 1em;
}
.company_result_products_item {
	padding: 0.5em 0;
	margin-left: 1em;
	list-style-type: none;
}

@media print, screen and (max-width: 768px) {
	.company_result_annotation {
		bottom: -1em;
		left: 30%;
		transform: translatex(-21%);
		white-space: nowrap;
	}
}

@media print, screen and (min-width: 769px) {
	.company_result_block_inner {
		margin: 0 auto;
		margin-top: 80px;
		padding: 0;
		width: calc(100% - 250px);
	}
	.company_result_products_list {
		display: flex;
		flex-wrap: wrap;
	}
	.company_result_products_item {
		margin-left: 0;
		width: 50%;
	}
}

@media print, screen and (min-width: 901px) {
	.company_result_block {
		padding-top: 100px;
	}
	.company_result_block_inner {
		width: calc(100% - 370px);
		margin-top: 50px;
	}
	.company_result_block .en_txt_bg {
		font-size: 10rem;
		height: 10rem;
	}
	.company_result_annotation {
		font-size: 0.9rem;
		top: 56%;
		left: 50%;
		transform: translatex(-50%);
	}
	.accordion .expand-all {
		margin-top: -3.75em;
		left: 0;
	}
	.accordion .expand-all a {
		font-size: 0.9rem;
		padding: 0.5em 5em 0.5em 1em;
	}
	.accordion .expand-all:before, 
	.accordion .expand-all:after {
		width: 11px;
		height: 1px;
	}
	.company_result_list_wrap {
		position: relative;
		margin-top: -1.5em;
	}
	.accordion dl dt {
		font-size: 1rem;
		padding: 1.5em 35px 1.5em 3em;
	}
	.accordion dl dt:before, 
	.accordion dl dt:after {
		right: 15px;
		width: 18px;
	}
	.accordion dl dd {
		padding-top: 10px;
		padding-left: 60px;
		font-size: 0.9rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.company_result_block_inner {
		width: calc(100% - 440px);
		margin-top: 60px;
	}
	.company_result_block .en_txt_bg {
		font-size: 11rem;
		height: 11rem;
	}
	.company_result_annotation {
		font-size: 1rem;
		top: 57%;
	}
	.accordion .expand-all {
		margin-top: -3.2em;
	}
	.accordion .expand-all a {
		font-size: 1rem;
	}
	.accordion dl {
		margin-bottom: 13px;
	}
	.accordion dl dt {
		font-size: 1.25rem;
		padding: 1.5em 0 1.5em 2.5em;
	}
	.accordion dl dt:before, 
	.accordion dl dt:after {
		width: 24px;
	}
	.accordion dl dd {
		padding-top: 15px;
		padding-left: 65px;
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_result_block_inner {
		width: calc(100% - 520px);
		margin-top: 80px;
	}
	.company_result_block .en_txt_bg {
		font-size: 13rem;
		height: 13rem;
	}
	.company_result_annotation {
		font-size: 1.2rem;
		top: 58%;
	}
	.accordion .expand-all {
		margin-top: -2em;
	}
	.accordion .expand-all a {
		font-size: 1.25rem;
	}
	.accordion .expand-all:before, 
	.accordion .expand-all:after {
		width: 14px;
		height: 2px;
		right: 10px;
	}
	.accordion dl {
		margin-bottom: 14px;
	}
	.accordion dl dt {
		font-size: 1.4rem;
		padding: 1.5em 0 1.5em 3em;
	}
	.accordion dl dt:before, 
	.accordion dl dt:after {
		width: 28px;
		height: 3px;
		right: 20px;
	}
	.accordion dl dd {
		padding-left: 80px;
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.company_result_block_inner {
		width: calc(100% - 590px);
		margin-top: 100px;
	}
	.company_result_block .en_txt_bg {
		font-size: 15rem;
		height: 14rem;
	}
	.company_result_annotation {
		font-size: 1.4rem;
		top: 62%;
	}
	.accordion .expand-all {
		margin-top: -0.5em;
	}
	.accordion .expand-all a {
		font-size: 1.4rem;
	}
	.accordion .expand-all:before, 
	.accordion .expand-all:after {
		width: 18px;
		top: 50%;
	}
	.accordion dl {
		margin-bottom: 16px;
	}
	.accordion dl dt {
		font-size: 1.65rem;
		padding: 1.5em 0 1.5em 2.7em;
	}
	.accordion dl dt:before, 
	.accordion dl dt:after {
		width: 30px;
		height: 4px;
		right: 25px;
	}
	.accordion dl dd {
		padding-top: 15px;
		padding-left: 90px;
		font-size: 1.35rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.company_result_block_inner {
		width: calc(100% - 660px);
		margin-top: 120px;
	}
	.company_result_block .en_txt_bg {
		font-size: 17rem;
		height: 15.5rem;
	}
	.company_result_annotation {
		font-size: 1.5rem;
	}
	.accordion .expand-all {
		margin-top: 0.5em;
	}
	.accordion .expand-all a {
		font-size: 1.55rem;
	}
	.accordion .expand-all:before, 
	.accordion .expand-all:after {
		right: 15px;
		top: 48%;
	}
	.accordion dl {
		margin-bottom: 20px;
	}
	.accordion dl dt {
		font-size: 1.8rem;
	}
	.accordion dl dt:before, 
	.accordion dl dt:after {
		width: 36px;
	}
	.accordion dl dd {
		padding-top: 20px;
		padding-left: 95px;
		padding-bottom: 25px;
		font-size: 1.5rem;
	}
}

/*------------------------------------------------
 表面処理装置/個別商品
------------------------------------------------*/
.company_product_block_wrap, 
.company_equipments_block_wrap {
	width: 100%;
}

.company_product_block .en_txt_bg, 
.company_equipments_block .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	transform: scale(0.7, 1);
	line-height: 1em;
}
.company_block_link_btn {
	width: 80%;
	max-width: 360px;
	display: inline-block;
	color: #fff;
	background-color: var(--primary-color);
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 1.6rem;
	border-radius: 3px;
	padding: 1.5em;
}
.company_block_link_btn:hover {
	background-color: var(--primary-color-hover);
}
.company_block_link_btn::before {
	content: "";
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	position: absolute;
	right: 16px;
	top: calc(50% - 5px);
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
}

@media print, screen and (max-width: 768px) {
	.company_equipments_block {
		margin-top: 60px;
	}
	.company_product_block {
		margin-bottom: 60px;
	}
	.company_product_block_wrap, 
	.company_equipments_block_wrap {
		text-align: center;
		border-bottom: 1px solid #898989;
	}
	.company_product_block_inner, 
	.company_equipments_block_inner {
		margin: 20px auto;
	}
}

@media print, screen and (min-width: 769px) {
	.company_equipments_block {
		margin-top: 60px;
	}
	.company_product_block {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.company_product_block_wrap, 
	.company_equipments_block_wrap {
		display: flex;
	}
	.company_equipments_block {
		margin-top: 100px;
	}
	.company_product_block_inner, 
	.company_equipments_block_inner {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	/* border-bottom 左側のみ端まではみ出す */
	.company_product_block_inner::before, 
	.company_equipments_block_inner::before {
		content: "";
		display: block;
		width: 100vw;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		border-bottom: 1px solid #898989;
	}
	.company_product_block .en_txt_bg, 
	.company_equipments_block .en_txt_bg {
		font-size: 9rem;
	}
	.company_block_link_btn {
		width: 28%;
		font-size: 1.2rem;
		padding: 0.8em 0.5em;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
}

@media print, screen and (min-width: 901px) {
	.company_equipments_block {
		margin-top: 100px;
	}
	.company_product_block_wrap {
		margin-bottom: 30px;
	}
	.company_equipments_block_wrap {
		margin-bottom: 50px;
	}
	.company_product_block_inner, 
	.company_equipments_block_inner {
		width: calc(100% - 250px);
	}
	.company_product_block .en_txt_bg, 
	.company_equipments_block .en_txt_bg {
		margin-left: -1.3em;
	}
	.company_block_link_btn::before {
		width: 6px;
		height: 6px;
		top: calc(50% - 3px);
	}
}

@media print, screen and (min-width: 1001px) {
	.company_equipments_block {
		margin-top: 120px;
	}
	.company_product_block_inner, 
	.company_equipments_block_inner {
		width: calc(100% - 300px);
	}
	.company_product_block .en_txt_bg, 
	.company_equipments_block .en_txt_bg {
		font-size: 11rem;
		margin-left: -1.2em;
	}
	.company_block_link_btn {
		font-size: 1.4rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.company_equipments_block {
		margin-top: 150px;
	}
	.company_product_block_wrap {
		margin-bottom: 40px;
	}
	.company_product_block_inner, 
	.company_equipments_block_inner {
		width: calc(100% - 360px);
	}
	.company_product_block .en_txt_bg, 
	.company_equipments_block .en_txt_bg {
		font-size: 13rem;
		margin-left: -1.2em;
	}
	.company_block_link_btn {
		width: 26%;
		font-size: 1.5rem;
		padding: 1em 0.5em;
	}
}

@media print, screen and (min-width: 1401px) {
	.company_product_block_inner, 
	.company_equipments_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.company_product_block .en_txt_bg, 
	.company_equipments_block .en_txt_bg {
		font-size: 15rem;
		margin-left: -1.2em;
	}
	.company_block_link_btn {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.company_equipments_block {
		margin-top: 180px;
	}
	.company_product_block .en_txt_bg, 
	.company_equipments_block .en_txt_bg {
		font-size: 17rem;
		margin-left: -1.2em;
	}
	.company_block_link_btn {
		font-size: 2rem;
	}
}
